package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class StudentErrorLeaveQueryInfo extends QueryInfo {
    private Integer userId;

    private String organId;

    @ApiModelProperty(value = "是否回访")
    private Integer leaveVisitFlag;

    @ApiModelProperty(value = "学员编号")
    private String courseType;

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public Integer getLeaveVisitFlag() {
        return leaveVisitFlag;
    }

    public void setLeaveVisitFlag(Integer leaveVisitFlag) {
        this.leaveVisitFlag = leaveVisitFlag;
    }

    public String getCourseType() {
        return courseType;
    }

    public void setCourseType(String courseType) {
        this.courseType = courseType;
    }
}
